Bug 1877794 - SDN pod in crashloopbackoff state after upgrade from 4.4 -> 4.5 with multiple value of clusterCIDR
Summary: SDN pod in crashloopbackoff state after upgrade from 4.4 -> 4.5 with multiple...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.5
Hardware: x86_64
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.6.0
Assignee: Surya Seetharaman
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On:
Blocks: 1881830
TreeView+ depends on / blocked
 
Reported: 2020-09-10 13:02 UTC by Abhishek
Modified: 2020-11-12 09:20 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:39:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift sdn pull 194 0 None closed Bug 1877794: Emit a warning and ignore if empty cidr is passed to kubeproxy 2021-02-09 17:22:23 UTC
Red Hat Knowledge Base (Solution) 5437011 0 None None None 2020-09-27 12:22:45 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:39:52 UTC

Comment 23 errata-xmlrpc 2020-10-27 16:39:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.